[slot_1]
s_date=2013-09-21 Sat 20:35:11
s_name=Prince of Persia 1 - Original
s_number=0000001
[slot_2]
s_date=2013-09-21 Sat 20:32:18
s_name=Prince of Persia 1 - Original
s_number=0000001
[slot_3]
s_date=2013-09-21 Sat 20:31:55
s_name=ecco_Levels08
s_number=0000023
[slot_4]
s_date=2013-09-21 Sat 20:31:50
s_name=ecco_Levels08
s_number=0000023
[slot_5]
s_date=2013-09-21 Sat 20:30:29
s_name=Prince of Persia 1 - Original
s_number=0000001
[slot_6]
s_date=2013-09-21 Sat 20:28:27
s_name=Prince of Persia 1 - Original
s_number=0000001
[slot_7]
s_date=
s_name=
s_number=
[slot_8]
s_date=
s_name=
s_number=
[slot_9]
s_date=
s_name=
s_number=
[slot_10]
s_date=
s_name=
s_number=
[slot_11]
s_date=
s_name=
s_number=
[slot_12]
s_date=
s_name=
s_number=
[slot_13]
s_date=
s_name=
s_number=
[slot_14]
s_date=
s_name=
s_number=
[slot_15]
s_date=
s_name=
s_number=
[slot_16]
s_date=
s_name=
s_number=
[slot_17]
s_date=
s_name=
s_number=
[slot_18]
s_date=
s_name=
s_number=
[slot_19]
s_date=
s_name=
s_number=
[slot_20]
s_date=
s_name=
s_number=
